.sc_ots { 
   background: none repeat scroll 0 0 #B31B33;
   font-family : "Lucida Grande","Lucida Sans",Verdana, Geneva, Arial, Helvetica, sans-serif; 
   line-height: 15px;
   font-size : 14px; 
   font-weight : bold; 
   color: #FFFFFF;
   display: block !important;
   height: 40px !important;
   line-height: 40px !important;
   padding: 0 10px !important;
   text-transform: uppercase !important;
   width: 200px !important;
 } 

A:link { 
   text-decoration : none; 
   color: #646464;
 } 
A:visited { 
   Text-decoration : none; 
   color: #646464;
 } 
A:active { 
   text-decoration : none; 
   color: #646464;
 } 
A:hover { 
   text-decoration : underline; 
   color: #646464;
 } 

 .sc {
   margin: 0 0 4px !important;
   padding: 0.2em 0.5em 0 0;
   color: #646464;
   font-family : "Lucida Grande","Lucida Sans",Verdana, Geneva, Arial, Helvetica, sans-serif; 
   line-height: 15px;
   font-size : 13px; 
 }
